Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-39386

Specifically use the version of the android NDK that we want to use

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 4.0.7, 4.1.8
    • None
    • None
    • Fully Compatible
    • ALL
    • v4.0
    • Dev Tools 2019-02-11
    • 50

    Description

      Instead of allowing the sdk manager to grab the latest version of the ndk, we can just down load the ndk that we want and place it.

      Attachments

        Activity

          People

            gabriel.russell@mongodb.com Gabriel Russell (Inactive)
            gabriel.russell@mongodb.com Gabriel Russell (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: